Disclaimer and Legal Information

INFORMATION IN THIS DOCUMENT IS PROVIDED IN CONNECTION WITH INTEL(R) PRODUCTS. NO LICENSE, EXPRESS OR IMPLIED, BY ESTOPPEL OR OTHERWISE, TO ANY INTELLECTUAL PROPERTY RIGHTS IS GRANTED BY THIS DOCUMENT. EXCEPT AS PROVIDED IN INTEL'S TERMS AND CONDITIONS OF SALE FOR SUCH PRODUCTS, INTEL ASSUMES NO LIABILITY WHATSOEVER, AND INTEL DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY, RELATING TO SALE AND/OR USE OF INTEL PRODUCTS INCLUDING LIABILITY OR WARRANTIES RELATING TO FITNESS FOR A PARTICULAR PURPOSE, MERCHANTABILITY, OR INFRINGEMENT OF ANY PATENT, COPYRIGHT OR OTHER INTELLECTUAL PROPERTY RIGHT. Intel products are not intended for use in medical, life saving, life sustaining, critical control or safety systems, or in nuclear facility applications.

Intel may make changes to specifications and product descriptions at any time, without notice.

Designers must not rely on the absence or characteristics of any features or instructions marked "reserved" or "undefined." Intel reserves these for future definition and shall have no responsibility whatsoever for conflicts or incompatibilities arising from future changes to them.

MPEG is an international standard for video compression/decompression promoted by ISO. Implementations of MPEG CODECs, or MPEG enabled platforms may require licenses from various entities, including Intel Corporation.

The software described in this document may contain software defects which may cause the product to deviate from published specifications. Current characterized software defects are available on request.

This document as well as the software described in it is furnished under license and may only be used or copied in accordance with the terms of the license. The information in this manual is furnished for informational use only, is subject to change without notice, and should not be construed as a commitment by Intel Corporation. Intel Corporation assumes no responsibility or liability for any errors or inaccuracies that may appear in this document or any software that may be provided in association with this document.

Except as permitted by such license, no part of this document may be reproduced, stored in a retrieval system, or transmitted in any form or by any means without the express written consent of Intel Corporation.

Developers must not rely on the absence or characteristics of any features or instructions marked "reserved" or "undefined." Improper use of reserved or undefined features or instructions may cause unpredictable behavior or failure in developer’s software code when running on an Intel processor. Intel reserves these features or instructions for future definition and shall have no responsibility whatsoever for conflicts or incompatibilities arising from their unauthorized use.

Intel, and Intel Viiv, are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.

Copyright (C) 2006-2007, Intel Corporation.


Welcome to Intel Media Share Software User Help

Welcome

This online Help provides information that you can use to have the best possible experience while using your Intel® Media Share Software to enjoy the rich world of media available to you throughout your home network.

Click the links below to begin learning about and using your Intel Media Share Software.

See Also

Overview

Glossary of Terms

Getting Help

Features of the Intel Media Share Software


Before You Begin

With Intel® Media Share Software you can browse, play, view, or copy media stored on other computers in your home network from your Intel® processor equipped laptop.

To do this, all computers need to be available on your home network and a media server needs to be running on the computers containing the media you want to access.

If your server is an Intel® Viiv™ Media Server, Intel® Media Share Software must be authenticated on the media server the first time it is connected to the network.

To authenticate Intel Media Share Software:

  1. On the Intel® Viiv™ technology-based PC, open the Intel® Viiv™ software by right clicking the Intel Viiv icon in the system tray.
  2. Click Intel Viiv Settings.
    Your Intel Viiv software opens.
  3. Select Add a New Device. Follow the prompts provided by the wizard.
  4. Once your Intel processor equipped computer is connected to your home network, click Retry on your Intel Media Share Software to rediscover the media server.

If your server is not an Intel Viiv Media Server, refer to the user's guide for that server.

The following links provide information about using your software effectively and how to configure your home computer network to optimize your experience.

See Also

About Intel Media Share Software

Navigating in Intel Media Share Software

Playing or Viewing Media

Copying Media

Working with Intel Media Share Software Update List


System Requirements

The Intel® Media Share Software Release Notes list the system requirements.

You can find a link to the ReadMe file (contains the Release Notes) in the Start>All Programs>Intel Media Share Software menu that has been installed on your hard drive.

See Also

Changing the Media Server


Overview

Intel® Media Share Software enables you to access, view, copy and play digital media available on your home network. It runs on an Intel® processor equipped laptop and provides the best experience when used in conjunction with Intel® Viiv™ Media Servers.

The software also extends access to UPnP* compliant servers available on your home network.

See Also

Before You Begin

Selecting Your Server

Changing the Media Server

Main Menu and Submenus

Accessing the Intel® Viiv™ Zone

Copying Media

Playing Media

Exiting Your Intel Media Share Software


Getting Help

Use the online Help to get useful information and instruction on concepts, procedures, and the user interface of the Intel® Media Share Software.

Viewing Help

To view the Intel Media Share Software online Help, click Help on the navigation bar.

The Help window appears with the following options:

  • Contents. Click this tab to browse through Table of Contents topics by category.
  • Index. Click this tab to access an index to all topics. Either type the word you are looking for, or scroll through the list.
  • Search. Click this tab to find general information about your Intel Media Share Software.

Navigating

Navigating within Intel Media Share Software Help is similar to navigating in a Web browser:

  • Click Back [image] to return to the previously viewed topic.
  • Click Forward [image] to advance to the next topic in the Help browser's history. The Forward button does not advance to the next topic in the Help file Table of Contents.
  • Right-click on the topic page and select Back or Forward.

Table of Contents

You can hide or show the Table of Contents by clicking Hide or Show

Context-Sensitive Help

Press the F1 key on your keyboard to get help on a specific view.

See Also

Glossary


Features of the Intel® Media Share Software

Features

Intel® Media Share Software is designed to run on any laptop computer equipped with an Intel® processor as a companion tool for accessing, viewing, copying and playing media from an Intel® Viiv™ Media Server or a UPnP* media server.

Using Intel Media Share Software you can:

  • Browse or Select Media

    Browse or select digital media (audio, video, pictures) available from Intel Viiv Media Servers or UPnP* media servers on your home network.

  • Control Playback

    • Play digital media available on Intel Viiv Media Servers, or UPnP* media servers streamed throughout your home network to the Intel processor equipped computer using media Playback Controls such as Play, Stop, Pause, Next, Previous, Mute and Volume.

  • Copy Media

    • Copy files from the media server to your Intel processor equipped laptop computer for viewing or playing offline.

  • Schedule Media Updates

    • Schedule media copying when the connected media server is not in high demand.

  • Supports Standard Media Types and Formats

    • Includes standard media types and formats like MP3, JPEG, WMA, WMV, MPEG2, PNG, WMV, LPCM.

  • Experience Intel® Viiv™ Technology

    • Take full advantage of enhanced features of an Intel Viiv Media Server platform, such as:

    • Apps and Services
    • Intel® Viiv™ Zone
    • Thumbnails
    • Intel® Smart Streaming
    • Power Management Technology
  • Play Premium Content

    Play premium content through your Intel Viiv Media Server on your home network. Subscription and pay-per-view services offer single play or time block access to a vast selection of audio, and video media files.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

See Also

Browsing the Media Server

Using Playback Controls

Copying Media

Scheduling an Update

Standard Media Types and Formats


Playing Protected Video and Audio Media

Intel® Media Share software allows you to remotely view your DRM protected video and audio files on your Intel® Viiv™ Media Server (or any media server that supports the DTCP-IP protocol).

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

To play premium media files:

  1. Click the Videos, Music or Browse Server menu items as you would with personal media files.
    Protected content appears with an asterisk in front of the name.

  2. Click Play and the content will begin to play.

NOTE

You will not be able to rewind or fast forward premium content, so if you stop the media, you will have to play the media again from the beginning.

See Also

Selecting Your Server

Changing or Choosing the Media Server


Glossary

The following are definitions of terms used within the context of your Intel® Media Share Software.

Term

Definition

Album

Organizational category for grouping Video, Audio and Picture media files.

Apps and Services

Online access application or services extensions for the Intel® Viiv™ Media Server environment that provide additional functionality to your home network. Different sets of these Apps and Services are provided by the vendors/manufacturers that produce computers that feature an Intel® processor.

Client

Any hardware device or computer software that communicates with a server computer in your home network or over the Internet.

Codec

A term which is short for compression/decompression, is a software plug-in component provided by various third party vendors that enables Intel® Media Share Software and other applications on your computer to play specific media formats.

Copy List

A list of media that you are interested in copying, viewing, owning or otherwise adding to your personal media collection.

DRM

Digital Rights Management.
Technology that ensures that premium content that is stored on your hard drive remains secure. Enforces distribution control by preventing duplication and distribution of premium content files from your computer.

DTCP-IP

Digital Transmission Content Protection over Internet Protocol.
A specification for copy protection of copyrighted content that is transferred over digital interfaces in home networks that adhere to Internet protocol. Under this specification, digital content can be shared securely between devices in your home but not shared with third parties outside the home network.

Using an authentication scheme, DTCP-IP allows you to stream DRM protected content from your Intel Viiv Media Server to trusted devices in the home network, such as systems with Intel Media Share Software.

DTCP-IP will not allow the DRM protected content to be transmitted over the Internet to be shared outside of the home network.

Home Network Environment

Computer network in a residential setting that contains no more than 20 networked devices (computers, routers, switches, hubs).

Intel® Smart Streaming

Intel® Smart Streaming reduces the likelihood of incompatible media formats by converting personal media into a format that Intel® Viiv™ technology verified devices understand.

Intel Smart Streaming optimizes your media play/viewing experience by optimizing the network bandwidth available. The result is consistent playback with out starts and stops of your file you are playing or viewing.

See www.intel.com/go/viiv_info for more information.

Intel® Viiv™ Media Server

The Intel Viiv Media Server distributes personal media and content from online services and the user interface of applications to other Intel Viiv technology verified devices throughout the home network.

Intel® Media Share Monitor

Refers to the icon in the lower right of your monitor that indicates what type of server is currently available on your home network.

Double click the Intel Viiv Media Server icon to run the Intel Media Share Software and automatically connect to that server.

Intel® Viiv™ Technology

Intel’s premier media technology that allows you to listen to digital music, run photo slideshows and stream media directly from the Intel Viiv technology based computer in one room through a networked digital device in another.

Intel® Media Share Software v. 1.0.1 supports only the premium content from systems using Intel® Viiv™ technology.

Intel® Viiv™ Zone

Media portal for Intel Viiv verified devices that provide access to verified services and applications from a networked media device.

The Intel Viiv Zone can be accessed through the Intel Media Share Software.

Intel Viiv Zone provides you with a variety of online resources and services. Since these services vary with the manufacturer of your Intel® processor equipped laptop and your geographical location, you should refer to that manufacturer's documentation for further details on services and resources are available with your laptop.

Media File Formats

These media file formats are currently supported by your Intel Media Share Software:

  • WMA: Windows* Media Audio. Compressed audio file format developed by Microsoft*.
  • WMV: Windows* Media Video. Generic name for the set of video codecs developed by Microsoft*. The video stream is often combined with an audio stream of Windows Media Audio and encapsulated in Advanced Systems Format files, carrying the .wmv or .asf file extensions.

Other media file formats you may encounter include:

  • JPEG: Joint Photographic Experts Group. A format for picture files that maintains high picture quality while keeping the file size small.
  • LPCM: Linear Pulse-Code Modulation. A audio format that, while large, is available from most media servers and preserves the original quality of the audio content.
  • MP3: Moving Picture Experts Group Layer-3 Audio (audio file format/extension) Popular digital audio encoding compression format, designed to reduce the amount of data required to represent audio, yet still produce an accurate reproduction of the original uncompressed audio to most listeners.
  • MPEG2: Motion Picture Experts Group 2 Standard (Compressed Video at 4-9 Mbps) Typically used to encode audio and video for broadcast signals, including direct broadcast satellite and Cable TV. MPEG-2, with some modifications, is also the coding format used by standard commercial DVD media.
  • PNG: Portable Network Graphics (graphic file standard/ extension). Bitmap image format that uses lossless data compression.

Play

When using your Intel Media Share Software the term Play is used when monitoring motion video, TV, or audio media files.

Power Management Technology

Behind-the-scenes feature of Intel Media Share Software that wakes the Intel® Viiv™ technology-based PC so the Intel Viiv Media Server can be accessed. The Intel Viiv technology-based PC needs to be in sleep mode for this feature to work.

Premium Content

Audio or video media files located on your Intel Viiv Media Server (or other DTCP-IP enabled UPnP* media server) that have been protected by a Digital Rights Management technology (DRM). These files are often purchased from online retailers and may have restrictions on the number of times, or for how many days they can be played. Often these files are only available for viewing on the computer for which the media was purchased, but if the DRM allows for DTCP-IP transcription, you can view this media remotely using Intel Media Share Software.

Server

A computer that is used for storing, archiving and distributing media files to a computer network in a home or business.

Thumbnails

Miniature versions of digital pictures or other media icons available to preview picture content before opening.

UMPC / UMD

Acronym for Ultra Mobile Personal Computer or Ultra Mobile Device. Small form factor tablet PC with full PC capabilities, and the ability to access the Internet, anytime connectivity, and the ability to recognize and adapt to its environment virtually anytime and anywhere.

Update List

A list of media that you are interested in viewing or playing when you are offline (not connected to a media server).

UPnP*

Universal Plug and Play (UPnP*).
Represents a universal connectivity technology standard that employs TCP/IP and other Internet technologies to enable seamless proximity networking, as well as control and data transfer among networked devices in the home, office, and public spaces.

Also provides powerful media conversion capabilities and extends access to UPnP* compliant servers available on your home network.

View

When using your Intel Media Share Software, the term View is used when visually monitoring pictures or folders containing media files.


Navigating in Intel® Media Share Software

Use the following links to learn more about navigating your Intel Media Share Software.

See Also

Selecting Your Server

Changing the Media Server

Understanding the Main Menu Carousel

Using the Navigation Bar

Using the Playback Controls

Accessing the Intel® Viiv™ Zone

Accessing Media on the Home Network

Browsing the Media Server

Exiting Your Intel Media Share Software


Using the Main Menu Carousel and Submenus

Access and browse media from the Main Menu Carousel in the following ways:

  1. Click a Main Menu Carousel menu icon.
    A submenu opens directly below the icon.
  2. Select a submenu item by clicking on it.
    This opens a third level submenu, as the previous menu recedes and moves to the left column.
  3. Continue to drill down and filter the corresponding view by clicking successive submenu icons or buttons as you choose.
  4. Do one of the following:
    • Click the desired media file when it appears in the center column to play or view it. Then click one of the action buttons in the right column.
      Action buttons available may include Play, Details, Copy, Open or Slideshow depending on the media type you are working with.
    • Click the Back arrow [image] to return to the previous menu or submenu view.
    • Click Menu in the Navigation Bar to close the submenu and return to the Main Menu Carousel.

See Also

Understanding the Main Menu Carousel


Using the Navigation Bar

The Navigation Bar is located in the upper left corner of your Intel® Media Share Software window and it appears each time you move the mouse pointer upwards on the screen.

It disappears when not in use.

The Navigation Bar contains the following buttons:

Button

Button Name

Description

Back

Click to return to the previously visited screen.

Main Menu

Click to return to the Main Menu Carousel

Help

Click to open online Help.


Using Playback Controls

Using the Playback Controls

The playback controls are usually located in the lower left corner of the screen. When viewing a slideshow in the Pictures menu, the controls appear in the lower right corner of the screen. They will be either black or blue.

To access the playback controls, move the mouse pointer downward on the screen.

Controls for Audio Media Playback

Controls for Video Media Playback

Controls for Slideshows

The playback control bar is visible when the mouse pointer moves to the bottom of the screen.

The following playback controls are available with Intel® Media Share Software:

Button

Button Name

Description

Play / Pause

  • Click Play to play the selected media file.
  • When media is playing, the Play button toggles to become the Pause button.
  • Click Pause to pause the playback of the media. When media is paused the Pause button toggles to become the Play button.

Fast Forward

  • Click to fast forward video media.
  • This button does not appear for media for which your current server provides no Fast Forward support.
The speed of the fast forward function increases each time you click the button each. Click the Play button to return to normal playback speed.

Rewind

  • Click to rewind video media. If no file is playing this button is inactive.
  • This button does not appear for media for which your current server provides no Rewind support.
The speed of the rewind function increases each time you click the button each. Click the Play button to return to normal playback speed.

Search Forward

Click to search forward to the next music file available for playback.

Search Backward

Click to search backward to the previous music file available for playback.

Stop

Click to stop playing the currently playing media.

Audio On/Audio Mute

Click to turn audio on or off. Button toggles between Audio On mode and Audio Mute mode.

Volume

  • Click and drag the slider arrow to the left to decrease the volume of the audio playback.
  • Click and drag the slider to the right to increase the volume of the audio playback.

To configure the current operating system maximum volume, see the Help system for your operating system software.

  • The maximum volume for the player does not exceed the current operating system volume setting.

Time Counter

Displays running time of music or video media.

See Also

Playing or Viewing Media Files


Accessing the Media on the Home Network

Accessing Media on the Home Network

Use Intel® Media Share Software to browse, play, view, or copy media stored on other computers in your home network from your Intel® processor equipped laptop.

To do this, all computers need to be available on your home network and a media server needs to be running on the computers containing the media you want to access. A media server is a software service that allows you to discover, browse, and access personal media (pictures, music, and videos) stored on the computer with other devices connected to the home network. For example, the Intel® Viiv™ Media Server allows you to share your media that is stored on the Intel® Viiv™ technology equipped PC with devices (such as your laptop) on the home network.

Note

If you are connecting to a server for the first time or if the previously connected server is no longer available to your network, a list of all available servers is displayed. When you select a server, Intel Media Share Software attempts to connect to that server.

To access the media on the home network:

  1. Open the Intel Media Share Software.
    The Main Menu Carousel opens. and connects to an available media server. By default, it connects to the Intel Viiv Media Server, if available.
  2. Click the appropriate icon in the Main Menu Carousel (Pictures, Videos, Music or Browse Server).
    A submenu appears in the right column.
  3. Click the specific media file in the center column that you want to play or view.
  4. From the right hand column, select one of the following:

    • View Details: Click to see detailed information about the selected media file before playing it.

    • Play: Play the selected media file.

    • Copy: Copy the selected file now or add it to the Update List.

See Also

Accessing Media On Home Network-More Info

Changing the Media Server

Understanding the Main Menu Carousel


Accessing the Intel® Viiv™ Zone

The Intel® Media Share Software provides access to the Intel® Viiv™ Zone. The Intel Viiv Zone provides access to the applications and services offered by the vendor of your Intel® Viiv™ Media Server.

Note

These applications and services and other tools are only available if you are connected to an Intel Viiv Media Server.

To view available applications and services:

Click the Intel Viiv Zone icon in the Main Menu Carousel.

All data in the Intel Viiv Zone comes from the Intel Viiv Media Server connected to your home network.

Refer to your media server user's guide for additional information in using the apps and services offered by your server's vendor.


Browsing the Media Server

The Browse Server menu and submenus are shortcuts that list available content on your connected media server. Intel® Media Share Software queries the connected server for information about media and displays that information in the submenu selections.

To browse the connected server:

  1. Click Browse Server in the Main Menu Carousel.

    2. The submenu appears in the center column.

NOTE

Submenus are server dependent. The button names and information in the submenus are dictated by the contents of the connected server and may be different with each server.

  2. When you have selected the media you want to view or play:

    • Click Copy to copy the media file now or add it to the Update List.
    • Click Play or Open to play or view the media now.


Exiting Your Intel® Media Share Software

To exit the Intel Media Share Software

  1. Click the Exit icon in the Main Menu Carousel.
  2. Click OK.


Playing or Viewing Media

Use Intel® Media Share Software to play media from the networked devices, online media server, or on your Intel® processor equipped laptop computer.

Your Intel Media Share Software queries media servers on your home network and allows you to discover, browse, and access personal media (pictures, music, and videos) stored on the computer with other devices connected to the home network.

The media server streams the media to the laptop. The laptop plays the media on it's audio and/or video playback system.

When using your Intel Media Share Software:

  • The term Play is used when working with video or audio media.
  • The term View is used when working with pictures or folders containing media.

To play or view media from a media server:

  1. Select a server from the list of media servers available on your network by clicking the server name.
    Your Intel Media Share Software connects to that server and returns to the Main Menu Carousel.
  2. Click a Main Menu Carousel menu icon that corresponds to the type of media you would like to view or play, for example, Music.
    A submenu is displayed.
  3. Click the submenu item you want to explore, for example, All Songs.
    All the media in the selected category (All Songs) display in the center column.
  4. Click the media you want to play or view from the center column.
  5. Click Play or Open in the right column.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

See Also

Playing Music

Viewing Pictures

Viewing My Computer Media

Playing Video Media

Viewing/Playing Previously Copied Files

Playing Protected Video and Audio Media


Playing Music

To play a music media file:

  1. Click the Music icon in the Main Menu Carousel to access the music collection on your network.

    The Music submenu displays a list of music categories available on your media server.

    2. The names and information contained in each submenu list are server dependent. Your Intel® Media Share Software queries the connected server and requests information about its top level files. Then the software generates the submenu button titles from that data.

  2. Click the category that you want to explore. The menu recedes to the left and is replaced by the menu from the right column. A new detail menu is available on the right of your screen.
  3. Click the song that you want to play from the center column.
  4. Click Play in the right column to play the music.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

See Also

Editing the Update List

Copying Music Files

Playing Protected Video and Audio Media


Viewing Pictures

To view pictures:

  1. Click the Pictures icon in the Main Menu Carousel to access the graphics collection on your Intel® processor equipped laptop.
  2. Choose one of the following categories:
    • Date. A grouping of thumbnails organized chronologically by date is displayed.
    • Name. A grouping of thumbnails organized alphabetically by name is displayed.
    • Albums. A list of albums available for viewing displays on the screen to the left of the vertical bar. This page layout is different than that of all other third level menus.

To view individual pictures in any of the above views:

  • Double-click a thumbnail to view the image in full screen mode.
  • Click Start Slideshow to view images sequentially.

    Intel® Media Share Software plays the slideshow in full screen mode.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

See Also

Viewing Pictures-More Info


Viewing My Computer Media

Use your Intel® Media Share Software to view and play media stored on your Intel® processor equipped computer.

Use the My Computer view to play the media from your laptop's hard drive, CD-ROM, floppy disk, or other peripheral.

To view a media file from your computer file system:

  1. Click the My Computer icon in the Main Menu Carousel.

    The My Computer submenu opens. The submenu items represent shortcuts to various locations on your laptop's hard drive.

  2. Click the shortcut that you would like to explore, for example, Desktop.

    A list of folders on the desktop appears in the center column. Detailed information, including the names of nested folders, appears in the right column.

  3. Click the media in the list in the center column that you want to explore, view or play.

    The options for viewing or playing the media appear in the right column.

  4. Click the appropriate button in the right column to play or view the media.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.


Playing Video Media

To play video media:

  1. Click the Videos icon in the Main Menu Carousel to access the video clips available from the Intel® Viiv™ Media Server on your home network.

    Use the Browse Server icon to access videos from other UPnP* servers on your network.

    2. Premium content media files cannot be copied.

    Note

    Premium content media files cannot be copied. They can only be played. Premium content files are designated by an asterisk* at the beginning of the title of the media title.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

  2. Select the category you want to explore by clicking the appropriate icon.
    For example, to explore the Albums category, click Albums.

    When you select a media file from the list, the title and time duration of the clip display with other information in the right column.

  3. Click the Play button.

Tip

If you want to know more about a selection, click View Details.

Tip

Click Play in the left column to play the video file from this window.

See Also

Videos Menu and Submenus

Videos Submenu-More Info

Copying Video Media

Playing Protected Video and Audio Media


Viewing or Playing Previously Copied Media

  1. In the Main Menu Carousel, select the Copy icon.

    The Copy menu opens.

  2. Click View Copied Files.

    3. The View Copied Files view opens in the center column as the Copy menu recedes to the left.

  3. In the View Copied Files view, click Just Copied.

    4. Note

    The list is presented by file name in the order in which the various media were copied.

  4. To view a media file, click on the file name in the list of files in the right column. The center column menu recedes to the left.
  5. Click Play to play the media.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.


Copying Music

Use the Intel® Media Share Software to copy music files from any Intel® Viiv™ Media Server or UPnP* media server to your Intel® processor equipped laptop. Copy the data right away or schedule a task to copy it later.

To copy the music media from a UPnP* media server:

  1. In the Main Menu Carousel, click the Music icon.

    2. The Music submenu opens.

  2. Click the submenu that you want to explore, for example, All Songs.

    The submenu button titles that appear are server dependent. Your Intel Media Share Software queries the current server for information on music files and displays that information as the submenu items choices.

  3. From the Music submenu click the music media that you want to copy.
  4. Click Copy.
    The Copy Now popup appears.
  5. Do one of the following:
    • Click Browse to copy the music media to a different location.
    • Click OK to copy the media now.
    • Click Cancel to return to the All Songs menu.
    • Click Add to Update List to add the selected files to the Update list for copying at the Scheduled Update time.
    • Click Cancel to close the Copy Now popup and return to the All Songs submenu choices.

Once you have made your selection, your Intel Media Share Software begins copying and returns you to the previous screen where you see a progress bar in the lower right corner of the screen. When the copy is completed the progress bar disappears.

Note

Premium content media files cannot be copied. They can only be played. Premium content files are designated by an asterisk* at the beginning of the title of the media title.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

See Also

Building an Update List


Copying Pictures

To copy pictures:

  1. Click the Pictures icon in the Main Menu Carousel to access the picture collection on your network.
  2. Click one of the following
    • Date ... to view pictures organized by date
    • Name...to view pictures organized alphabetically by name
    • Albums...to view albums organized alphabetically by name
  3. Click the thumbnail image that you want to copy.
  4. Click Copy.
  5. Do one of the following:
    • Click OK in the Copy Now popup window to copy the picture now.
    • Click Add to Update List to add the file to the Update List for copying at the at the Scheduled Update time. Then click OK in the Add to Update List popup window.

Note

To add the picture to a location other than the default location, click Browse and locate and choose the location to which you want to save the picture file.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.


Copying Video Media

To copy video files:

  1. Click the Videos icon in the Main Menu Carousel to access the video media that are available on the currently connected server.

  2. Do one of the following:
    • Click All Video.

      A list of all videos available on this server for copying, appears in the center column, organized in ascending alphabetical order,

    • Click Albums.

      A list of Albums available for copying from your current server appears in the center column organized alphabetically by video file type. Clicking on one of the album file types displays a list of the contents of that Album, in the right column.

  3. Click Copy in the right column.
  4. Do one of the following:
    • Click Browse to select a location other than the default to which to save the copied media.
    • Click Add to Update List.
      The selected video media is added to the update list for copying at the next schedule update time.
    • Click OK in the Copy Now popup to copy the file now to the default location.
    • Click OK to add the file to the Scheduled Update List for copying at the scheduled update time.
    • Click Cancel to return to the Albums window.

Note

If you want to add the video clip to a location other than the default, click Browse and locate and choose the location to which you want to save the Video file; then click OK.

Note

You cannot copy premium content media files. They can only be played. Premium content files are designated by an asterisk* at the beginning of the title of the media.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in Intel® Media Share Software v. 1.0.1.

See Also

Playing Video Media


Copying the Update List Files

To copy the Update List:

  1. In the Main Menu Carousel, click the Copy icon.

    The Copy submenu opens.

  2. In the Copy submenu, click Update Computer.

    Your Intel® Media Share Software starts copying the Update List files from the media server to your laptop. The progress bar at the bottom right of the screen displays the status for your current copying process. The progress bar disappears when copying is completed.


Working with the Update List

The Update List keeps track of the media that you have selected for copying. You can either copy the media immediately or at a regularly scheduled time.

The media in this list are gathered from the Intel® Viiv™ Media Server or other UPnP* compliant servers available on your home network.

See Also

Building an Update List

Editing the Update List

Removing a File from the Update List

Scheduling an Update

Troubleshooting Intel® Media Share Software


Building an Update List

Use the Update List to copy a list of media that you want to add to your personal media collection.

An Update List is a list of media that you are interested in gathering and copying to add to your personal media collection.

Note

The Update List already exists. You build or add to that empty list rather than create a new one.

To build an Update List:

  1. In the Main Menu Carousel, select the media you want to add to the Update List, for example, Videos.
  2. From the Videos submenu, select a filter category, for example, All Videos.

    A list of Videos available for copying from the Intel® Viiv™ Media Server on your home network appears.

  3. Click the video file that you want to copy from the list.

    Notice that the file name is gray to indicate that it is selected.

  4. Click Copy.
  5. Click Add to Update List.
  6. Click OK.

    Your Intel® Media Share Software adds the media you selected to the Update List for copying during the next schedule update.

See Also

Copying Media

Removing a File from the Update List

Scheduling an Update


Removing a File from the Update List

Use the Update List to remove files that are scheduled to be copied.

To remove a file from the Update List:

  1. In the Main Menu Carousel, select the Copy icon.

    The Copy submenu opens.

  2. Click Edit Update List.

    The Update List view opens.

  3. Click the item that you want to remove, then click Remove.

    The selected item is deleted from your Update List.

See Also

Building an Update List


Scheduling an Update

Use the Schedule Update option in the Copy menu to set the time and date to copy the Update List to your laptop. You can schedule for recurring file copying or one-time copies.

To schedule an Update List:

  1. In the Main Menu Carousel, select the Copy icon.

    The Copy submenu opens.

    2. Tip

    If you want to copy the Update List immediately, click Update Computer.

  2. In the Copy submenu, click Schedule Update.

    The Schedule Update view opens.

  3. Click the Recurring Update check box and set the time for the Schedule Update.
  4. Set the day for the scheduled update by clicking your DAY of choice in the row of day names.
    • To set up a one time copy, click One Time Copy, then click on the calendar icon to the right of DATE.

      • An interactive calendar appears.

    • Use the navigation buttons at the top right and left corners of the calendar to select the desired calendar month.
    • Select the date and time for your one time copy. Intel® Media Share Software sets the date and returns you to the Schedule Update screen
  5. Click Save to confirm the schedule you have just set up.


Troubleshooting

The following table lists the known issues and possible solutions you may encounter when working with your Intel® Media Share Software.

Please check this URL for any updates to this list:

http://www.intel.com/support/notebook/imss/

Symptom

Cause and Possible Solution

Cannot hear audio

The audio format may not be supported by your Intel Media Share Software.

  • Verify that the audio is of a supported media format.
  • Verify that you can play the media using Microsoft* Windows* Media Player.

    If you cannot play audio of that type using Microsoft* Windows* Media Player:

    • Verify that your audio drivers are properly installed on your system. This may require uninstalling the drivers and restarting the laptop. The drivers should automatically reinstall when the laptop is restarted.
    • Verify that the volume is not muted and is set to a detectable level.
    • Verify that the speaker volume level is set to a detectable listening level.
    • Verify that your speakers are connected properly to your computer. See your computer's manual for details.

Cannot play video

Your Internet connection may be unavailable..

  • Verify that your connection to the Internet is available. See the Network and Sharing Center in Windows* Vista for information about your Internet availability.

The video format may not be supported by Intel Media Share Software.

  • Verify that the media is one of the supported video file formats:
    • WMV
    • MPEG2 Video
    • DivX* (codecs not provided)
    • DVR-MS (codecs not provided)
  • Verify that you can play video of the same media type using Microsoft* Windows* Media Player.
  • Verify that your audio and video drivers are properly installed on your system.
  • For DivX and MS-DVR file formats, verify that you have the proper codecs installed on your system. These codecs may not be included with this release of Intel Media Share Software.

The codecs for these media types are available for download from multiple Internet sites.

See Windows Vista Help for more information about troubleshooting codec issues.

The Browse Server button is disabled.

The server may be currently offline.
  • Verify that you are connected to the network.

  • Verify that the media server supports browsing features.

Connection Wizard does not list my media server

If your server is an Intel® Viiv™ Media Server, your Intel® Media Share Software must be authenticated on the media server the first time it is run when connected to on the network. Complete the following steps on the Intel Viiv Media Server to authenticate the laptop:

  1. Open the Intel® Viiv™ software.
  2. Select Add a New Device.
    The wizard walks you through adding the laptop.
  3. Click Retry on the Intel Media Share software to rediscover the media servers.

If your server is not an Intel Viiv Media Server, please refer to the user's guide for that server.

Unable to locate media on a non Intel® Viiv™ server.

Non Intel® Viiv™ media servers may not support the browsing of media by media type using the Pictures, Videos or Music menu buttons in the Main Menu Carousel.

You can browse the media by returning to the Main Menu Carousel and clicking the Browse Server icon.

Cannot play premium content on the second monitor with monitor setting in Microsoft Vista set to clone/mirror mode

Multiple display mode does not accommodate playing of premium content on two monitors simultaneously.

At the Windows *Vista desktop:

  1. Click Start button at the lower left of your desktop.

  2. Select Control Panel.

  3. Click Connect Display.

  4. Select an option other than Mirrored.
    Single Display Monitor     is suggested.

  5. Click OK.
    You should now be able to view the premium content media on the secondary monitor.

See Windows Vista Help for more information about using multiple displays.

Cannot play premium content

To play premium content, you need to be connect to the Internet so a license key can be accessed. Once the license key is verified and stored in the system, your Intel Media Share Software should be able to play the premium content without internet connection.

  • Verify your Internet connection is available.

  • See Windows Vista Networking and Sharing Center to diagnose Internet connection issues.

Premium content vendors may limit the number of times you play the media.

  • Verify with the vendor the number of times you can play the media.

Intel Media Share Software requires specific system configurations. If the hardware or software configurations has changed, premium content may not play.

  • See the Release Notes in the Intel Media Share Software folder for hardware and software requirements.

  • Reset configuration as needed.

Cannot play premium content when linked by wireless connection

Wireless connection my not have a secured link. A secured link is required for wireless connection whether you are viewing premium content or not.

To set up a secure wireless connection, see your router manufacturer's documentation or the Networking and Sharing Center in Windows Vista.

See Also

Changing or Choosing the Media Server

Before You Begin


Accessing Media On Home Network-More Info

Accessing Media On Your Home Network-More Info

The following table describes how to access media files on your home network.

To Accomplish This

Do This

Select the type of media that you want

Click the media type that you want in the Main Menu Carousel.

Media types include:

  • Music
  • Pictures
  • Videos and TV

Select an activity

Click the activity type that you want in the Main Menu Carousel.

Activities include:

  • Copy
  • Help
  • Settings

Select a resource area

Click the resource that you want in the Main Menu Carousel.

Resource areas include:

  • Browsing the Media Server
  • Intel® Viiv™ Zone

Changing Servers

To Accomplish This

Do This

Make your server the default server

When the Connection Wizard opens and prompts you to select a server, click a server to make it your default server on your home network.

TIP

The default server is the server to which the system automatically connects unless you specify a different server.

Select a different server you want to be your default media server

Click Settings in the Main Menu Carousel.

To select a different server as your default server, click the new server name (see above) .

Intel® Media Share Software wakes default server and then reconnects

If the default media server is not currently active, your Intel® Media Share Software attempts to awaken it. The Connection Wizard opens to inform you of the status of the default server connection.

If your Intel®® Media Share Software successfully awakens the default server it connects to the default server automatically.

Connect to a different server when the default server is not available

If your Intel® Media Share Software cannot activate the server, the Connection Wizard prompts you to do one of the following:

  • Select the desired server and click Refresh List to refresh the list of available servers.
  • Select another server from the list of servers available to your network and reconnect to that server instead of your default server.

Work offline when no servers are available

Click Offline and work with media files on your local disk.


All Videos Submenu

The Videos submenu offers you four choices.

Click This ....

To Do This ....

View Details

Display detailed information about the media file including the media File Size.

Play

Play the selected media file.

Copy Now

Display a Copy popup window and confirm the default storage location for the file or to specify/select a different location to save the file.

  • Click Browse and determine where you want to save the file.
  • Click on your choice of file name.
    Your Intel® Media Share Software will return you top the screen above.
  • Click OK.
    Your chosen video file will be copied to the location you designated.

Add to Update List

Displays a popup that prompts you to:

  • Click OK to Save the media file to your Schedule Update list.
  • Edit your current scheduled Update List file by clicking Edit Update List.


Changing the Media Server

Use the Change Server option in Settings to connected to Intel® Viiv™ Media Servers and UPnP* servers.

To change the media server:

  1. In the Main Menu Carousel, select the Settings icon.

    2. The Settings submenu appears.

  2. In the Settings submenu, click Change Server

    3. A list of available servers appears.

  3. Click the server to which you want to connect.
    Your Intel® Media Share Software automatically connects to the selected server. After connecting, the software displays the Settings submenu again.
  4. Verify you can access media on the selected server by selecting Music, Videos, or Pictures from the Main Menu Carousel.

Note

If you server does not appear in the list of available servers review Before You Begin in this Help file.


Copy Menu and Submenus

The Copy menu has four submenu choices.

Submenu Title

What You Will Find in This Submenu

View Copied Files

Click to display categories of media files that have been copied to your home network system. Categories include Just Copied, Music, Pictures, Videos and TV.

Schedule Update

Click to:

  • Set up automatically scheduled copying of media files
  • Set or change the scheduled day and time of the Scheduled Update
  • Set up a one time (not recurring) copy at a specified date and time

Edit Update List

Click to remove a selected media file from your Scheduled Copy List by selecting it and clicking Remove.

Update Computer

Click to begin the copying of the files on your Update List


Copying Media

Use your Intel® Media Share Software to copy media files from an Intel® Viiv™ Media Server or any UPnP* compliant media server for viewing on your Intel® processor equipped laptop or home network. You can choose to copy the media right away or copy it at a scheduled time and date.

See Also

Copying Music Media

Copying Pictures

Copying Video Media

Copying the Update List


Editing the Update List

After building your Update List you may edit it by adding or removing files as needed.

  • Removing files is done in the Copy menu by clicking Edit Update List.
  • Adding files to the Update List is done in the menu for the type of file you want to add. For instance, to add a music file to the Update List, go to the Music menu icon on the Main Menu Carousel, and follow the screen prompts.

To Remove a File from the Update List:

  1. In the Main Menu Carousel, click the Copy icon.

    The Copy submenu opens.

  2. From the Copy submenu, click Edit Update List.

    The Update List view opens.

    TIP

    While the Main Menu Carousel shows media organized by media types categories, browsing the media server shows the content as it is organized on the server.

  3. Select the file that you want to delete from the Update List, then click Remove.

    The selected media file disappears form your Update List.

See Also

Building an Update List

Removing a File from the Update List


Exit Menu and Submenu

Exiting Intel® Media Share Software is done in two mouse clicks.

Submenu Title

What You Will Find in This Submenu

Confirm Exit

Click OK to Exit your Intel Media Share Software.

Cancel

Click Cancel to stop exit process and return to your Intel Media Share Software.


Help Menu and Submenus

The Help menu has three submenu choices.

Submenu Title

What You Will Find in This Submenu

Contents

Click this submenu to open an active Help file window with Contents tab active and explore or select help files from an expandable table of contents.

Index

Click this submenu to open an active Help file window with Index tab active and explore or select help files from an expandable index.

Online Support

Click this submenu to connect to the Intel product support page on the Internet at http://support.intel.com/support/

About

Click this submenu to display a popup window with information about your Intel® Media Share Software.


Intel® Viiv™ Zone Menu

The Intel® Viiv™ Zone™ Menu has two submenu choices.

Submenu Title

What You Will Find in This Submenu

Feature Picks

Click to display a list in a grid on the right side of your screen, of Apps and Services, available from your current server.

TIP

The contents of this list will vary according to the Apps and Services bundled with each server by the manufacturer or vendor.

Other Submenus

Click to display additional submenus that represent the media file content available to your home network for play or copy from your current server.

TIP

The information will be organized according to how your current server presents it.


Main Menu Carousel and Submenus

The Intel® Media Share Software Main Menu Carousel consists of 11 icons, representing different functions of the software. Each of the Main Menu Icons has submenus that you access by clicking the Main Menu Carousel icon.

See Also

Music Menu

Pictures Menu

Intel® Viiv™ Zone Menu

Copy Menu

My Computer Menu

Browse Server Menu

Exit Menu

Help Menu

Settings Menu

Videos Menu


Music Menu and Submenus

The Music Menu has five submenu choices.

Submenu Title

What You Will Find in This Submenu

All Songs

Click to display list of music files available to your home network from your current server for play or copying, with detailed information for each file. Same information as below organized alphabetically by file title.

Artists

Click to display list of performing Artists with music files available to your home network from your current server, for play or copying, Same information as above organized alphabetically by Artist name.

Genres

Click to view music files available to your home network for play or copying, organized by into Genre groups by the server you are connected to.

Albums

Click to display list of music files available to your home network from your current server for play or copying, organized by Album title.

Playlists

Click to display list of Playlists that either you have created or that are available for play or copying from your current server.


My Computer Menu and Submenus

The My Computer submenus are shortcuts to view files on the hard drive of your Intel® processor equipped laptop that is running Intel® Media Share Software and talking to your home network.

Submenu Title

What You Will Find in This Submenu

Common Places

Click to display the contents of your laptop's My Documents folder organized alphabetically. Includes the following:

  • My Music: List of your music files and any shared music files.
  • My Videos: List of your video files and any shared video files.
  • My Pictures: List of all your pictures and any shared picture files.

Desktop

Click to display the contents of your laptop's Desktop folder organized alphabetically.

Computer

Click to display a list of peripherals currently connected to your laptop in your home network including CD, DVD and any mapped drives on your home network

TIP

Clicking on the submenu will display the contents in the right hand column.

User Folder

Click to display a list of shortcuts to various locations on your laptop hard drive. You can configure this area by setting up files in C:\Documents and Settings\your_name

TIP

Clicking the submenu item will display detail information in the right hand column.


Pictures Menus and Submenus

The Pictures menu has three submenu choices.

Submenu Title

What You Will Find in This Submenu

Date

Click to display collection of thumbnails of pictures available for copying from your current server, organized by date each was loaded onto the server.

Name

Click to display collection of thumbnails of pictures available for copying from your current server, organized alphabetically by picture Name.

Album

Click to display a window in which the left column displays a list of Albums (collections of pictures). The right column displays thumbnails of pictures corresponding to the Album you have selected in the left column.


Playing Media

The process for playing and viewing media files involves selecting the type of media file that you want to copy. You will usually select the file from a list that displays in the center column of your screen.

Note

Neither playing nor viewing of premium content (DRM protected media files) on UMPC devices is supported in version Intel® Media Share Software v. 1.0.1.

Note

The term Play is used when working with video, or audio media files. The term View is used when working with pictures or folders containing media files.

To play or view media in the Intel® Media Share Software Monitor:

  1. Select the Videos, Music, or Pictures icon.
  2. Select the organizational category.
    Select the media from the list or thumbnails.
  3. Select Play to play Video or Music, or Start Slideshow to view pictures.
    For example:

    • Videos>All Videos>video_title>Play (All Videos is the organizational category)

    • Music>All Songs>song_title>Play (All Songs is the organizational category)

    • Pictures>Name>Start Slideshow (Name is the organizational category)

Click the links below for more details about playing and viewing each type of media.

See Also

Playing Music

Viewing Pictures

Viewing My Computer Media

Playing Video Media

Viewing Previously Copied Media


Selecting Your Server

As you open your Intel® Media Share Software the first time you will need to select the server to which you want to connect your home network. This will become the default server for future use.

Note

If the server happens to be unavailable in the future your Intel Media Share Software will notify you and prompt you to make another selection.

To Select a Server:

  1. Click Settings in the Main Menu Carousel.
  2. Click Change Server.
  3. Click the server of your choice from the list that is presented.
    Your Intel Media Share Software makes the connection to the selected server and returns you to the Main Menu Carousel. This server will remain as your default server until you choose to repeat Steps 1 and 2.

Note

If you server does not appear in the list of available servers review Before You Begin in this Help file.


Settings Menu and Submenus

The Settings menu has two submenu choices.

Submenu Title

What You Will Find in This Submenu

Change Server

Click to display a list all servers available to your home network.

  • Click to choose the one you want to be connected to.

Options

Click to display controls for the following:

  • Choose to display/not display a confirm message when you cancel copying media.
  • Choose to display/not display the tray icon in the system bar.
  • Choose the default destination folders for copying video, audio and picture media files.
  • Restore default settings if desired.
  • Cancel all activities on this page.
  • Save new settings.


Intel® Media Share Software User Help

Intel® Media Share Software Help

Document Number 314143-001US

Start Here

www.intel.com

Disclaimer and Legal Information


Understanding the Main Menu Carousel

The Main Menu is designed as a carousel of the top-level menu items. It provides navigation and access to the media resources on your home network. The Main Menu Carousel consists of icons, representing different functions of the software. Each of the Main Menu Carousel icons has submenus that you access by clicking the Main Menu Carousel icon.

Rotate the Main Menu Carousel to bring an icon to the front so you can click it by completing one of the following functions:

To Accomplish This...

Do One of the Following...

Rotate the Main Menu Carousel in a clockwise direction

  • Click the right arrow key on your keyboard
  • Move the mouse pointer into the lower left portion of the Main Menu Carousel screen

Rotate the Main Menu Carousel in a counter-clockwise direction

  • Click the left arrow key on your keyboard
  • Move the mouse pointer into the lower right portion of the Main Menu Carousel screen

Drill Down into Submenus

  • Click the sub-menu item that you want to drill into
  • Click the right arrow key on your keyboard

Drill back Up

  • Click the upper level sub-menu item that you want to return to
  • Click the left arrow key on your keyboard

Return to Main Menu Carousel from inside a submenu

Click the MENU button in the Navigation Bar in the upper left hand corner of your screen.

The available icons in the Main Menu Carousel are categorized into the following groups:

Media Content Categories

Main Menu Carousel Icon

Description

Related Links

Click to view the Music collection on your current home network media server.

Music Menu and Submenus

Click to view the Pictures collection on your current home network media server.

Pictures Menu and Submenus

Click to view the Apps and Services available to your home network through the Intel® Viiv™ Zone interface connection to the internet.

Tip

Different manufacturers using Intel Viiv technology may provide access to different sets of Apps and Services.

Tip

All submenus in the Intel Viiv Zone are server dependent.

Intel® Viiv™ Zone Menu

Click to view the video media collection, including Premium content video media on your current home network media server.

Premium content video media will be designated with an asterisk * at the beginning of the media title.

Videos Menu and Submenus

Click to view a list of all media on your home network media server. The list is organized by categories provided by the server to which your home network is currently connected.

Browsing the Media Server

Additional Content Sources

Main Menu Carousel Icon

Description

Related Links

Click and then choose one of the following options:

  • View Copied Files: View a list of media files copied to your Intel® processor) equipped laptop.
  • Scheduled Update: View a list of media that you have instructed your Intel® processor equipped laptop to copy at a pre-set time and day.
  • Edit Update List: Edit your Scheduled Update List contents and date and time for the update.
  • Update Computer: Instruct your Intel® processor equipped laptop to copy your Scheduled Update List now, rather than at a later time.

Copy Menu and Submenus

Click to view a list of shortcuts that display media in other locations on your laptop hard drive.

My Computer Menu and Submenus

Click to open this Help system. Initiate searches of Table of Contents and Index.

Help Menu and Submenus

Click to exit your Intel® Media Share Software, then click OK to confirm that you want to exit. Click Cancel to return to and continue working with your Intel Media Share Software.

Exit Menu and Submenus

Click to set up or change connections to a media server and make other user configurable option choices to set up and use your Intel Media Share Software.

Settings Menu and Submenus

See Also

Using the Main Menu Carousel and Submenus


Using Your Intel® Media Share Software

The majority of the configuration of your Intel Media Share Software is automated as part of the installation process. You can choose the server that you connect to in order to copy or stream media files for viewing by clicking the Settings icon in the Main Menu Carousel.

See Also

Accessing the Intel® Viiv™ Zone

Copying a Media File

Exiting Intel Media Share Software

Playing a Media File

Glossary

Getting Help

Intel® Media Share Software System Requirements


Videos Menu and Submenus

The Video menu has two submenu choices.

Submenu Title

What You Will Find in This Submenu

All Videos

Click to display a list of all video media files available to your home network from your current server for play or copying. Detailed information about each video media file in the list is also available in this submenu.

TIP

Premium content cannot be copied. Premium content video media will be designated by an asterisk* at the beginning of the media file name.

TIP

You can also perform Play and Copy commands from this submenu.

Albums

Click to display a list of all video media files available to your home network from your current server for play or copying organized into albums. Detailed information about each video media file in the list is also available in this submenu.

TIP

This list is organized alphabetically by media file type.

Tip

You can also perform Play and Copy commands from this submenu.

See Also

Copying Video Media

Playing Video Media


Videos Submenu-More Information

Category Name

Description

All Videos

Displays a list of all video files stored on the network server that you are currently connected to, and that are available for copying, sorted by title.

Select a video clip by title from the center column list by clicking it. Additional information about the Video or TV file displays in the new right hand column along with the following three additional buttons:

  • View Details. Click to display additional information about the video file, including starring actors, director,rating, release date, running time duration and file size.

    You can also Play, Preview (view in a small screen in screen window) or Copy the video file from this View Details page.

  • Play. Click to play the selected Video or TV file now.
  • Copy. Click to Copy the selected Video or TV file now.

Tip

When you select a media file from the list, video key frame appears to help you identify the selection visually as well as by title or name.

Albums

Displays a list of all motion video file types on the network server to which you are currently connected, that are available for copying, sorted alphabetically by file type.

Select a video file type from the center column by clicking it.

A list of video clips of the selected file type that are available for copying from the network server you are currently connected to appears. The list is organized according to the order in which the files were loaded onto the server.

Click an individual file from the right hand column. Additional information about the Video or TV file displays in the new right hand column along with the following three additional buttons. See above for details.

  • View Details
  • Play
  • Copy


Viewing Pictures-More Info

Viewing Pictures-More Information

The Pictures submenu of provides you with the following options.

Option Description

Date

Displays a visual list of thumbnails of the pictures currently available for view organized by date and time according to the date and time information attached to each picture, starting with the most recent ones.

When you click Start Slideshow, Intel® Media Share Software begins showing the pictures with the picture currently selected, and proceeds in the order that the pictures appear in the list (left to right, row by row). The slides are made up of images in the currently selected Album.

TIP

Date and time information is attached to the file to indicate when the picture was loaded to the server from which you will copy the files.

TIP

Rolling the mouse over a thumbnail enlarges it slightly and displays date and time information just below the thumbnail image.

Name

Displays thumbnails of the pictures available to your home network organized in ascending alphabetical order.

The name of each picture appears when you roll the mouse over the thumbnail image.

Albums

Displays a list of the pictures by album title sorted by name.

  • On the left side of the vertical bar, a column of folders and files is listed. You can navigate up and down this list.
  • On the right of the vertical bar, the contents of the selected folder is listed.
  • As you roll the mouse pointer over each thumbnail, the picture enlarges slightly and the name of the picture appears directly beneath it.

To begin viewing individual pictures in any of the above views, do one of the following:

  • Double click on a thumbnail to view the image in full screen mode.

    Intel® Media Share Software places Next and Previous control buttons, picture count, and picture title in the lower left hand corner of the screen.

  • Click Start Slide Show to open the pictures in the folder as a slide show.

    Intel® Media Share Software plays the slideshow in full screen mode.

    TIP

    The slideshow controls, slide counter, and slide title display in the lower left hand corner.

    TIP

    To play a slideshow with music, you need to start playing music first and then start the slideshow. When music is playing during the slideshow, volume controls are visible in the lower left hand corner.

    TIP

    You can create albums in the Intel® Viiv™ Zone or on your Intel Viiv Media Server.